Skip to main content

Apple Products Multiple Vulnerabilities

Release Date: 21 Sep 2021 1797 Views

RISK: Medium Risk

TYPE: Operating Systems - Mac OS

TYPE: Mac OS

Multiple vulnerabilities were identified in Apple products, an attacker could exploit some of these vulnerabilities to trigger denial of service condition, elevation of privilege, remote code execution, sensitive information disclosure, security restriction bypass and spoofing on the targeted system.


Impact

  • Denial of Service
  • Elevation of Privilege
  • Remote Code Execution
  • Security Restriction Bypass
  • Information Disclosure
  • Spoofing

System / Technologies affected

  • Versions prior to iOS 15
  • Versions prior to iPadOS 15
  • Versions prior to Safari 15
  • Versions prior to tvOS 15
  • Versions prior to watchOS 8
  • Versions prior to iTunes 12.12 for Windows
  • Versions prior to Xcode 13

Solutions

Before installation of the software, please visit the vendor web-site for more details.

 
Apply fixes issued by the vendor:
 
  • iOS 15
  • iPadOS 15
  • Safari 15
  • tvOS 15
  • watchOS 8
  • iTunes 12.12 for Windows
  • Xcode 13

Vulnerability Identifier


Source


Related Link

https://support.apple.com/en-us/HT212814

https://support.apple.com/en-us/HT212815

https://support.apple.com/en-us/HT212816

https://support.apple.com/en-us/HT212817

https://support.apple.com/en-us/HT212818

https://support.apple.com/en-us/HT212819

https://www.auscert.org.au/bulletins/ESB-2021.3153

https://www.auscert.org.au/bulletins/ESB-2021.3154

https://www.auscert.org.au/bulletins/ESB-2021.3155

https://www.auscert.org.au/bulletins/ESB-2021.3157

https://www.auscert.org.au/bulletins/ESB-2021.3158